{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "defaultContent" : "图书",
    "lanResTag" : "DE.LNAME.IBIZBOOK",
    "lanResType" : "DE.LNAME",
    "mOSFilePath" : "pslanguageres/Auto395",
    "name" : "实体逻辑名称（DE.LNAME.*）[IBIZBOOK]",
    "rTMOSFilePath" : "pslanguageres/Auto395",
    "refFlag" : true
  },
  "caption" : "图书",
  "codeName" : "IBIZBOOKRedirectView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZBOOKRedirectView.json",
  "funcViewMode" : "REDIRECTVIEW",
  "mOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKRedirectView",
  "memo" : "系统自动添加",
  "name" : "IBIZBOOKRedirectView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Sample.json"
  },
  "getPSDEViewCodeName" : "RedirectView",
  "getPSDEViewId" : "ad385cde4e4b0d7bf4f7450081a266c0",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEREDIRECTVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
    },
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKRedirectView/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKRedirectView",
  "getRedirectPSAppViewRefs" : [ {
    "name" : "IBIZBOOK:EDITVIEW",
    "realTitle" : "图书编辑视图",
    "getRealTitlePSLanguageRes" : {
      "defaultContent" : "图书编辑视图",
      "lanResTag" : "PAGE.TITLE.IBIZBOOK.EDITVIEW",
      "lanResType" : "PAGE",
      "mOSFilePath" : "pslanguageres/Auto1395",
      "name" : "界面文本（PAGE.*）[TITLE.IBIZBOOK.EDITVIEW]",
      "rTMOSFilePath" : "pslanguageres/Auto1395",
      "refFlag" : true
    },
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZBOOKEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  }, {
    "name" : "EDITVIEW",
    "realTitle" : "图书编辑视图",
    "getRealTitlePSLanguageRes" : {
      "defaultContent" : "图书编辑视图",
      "lanResTag" : "PAGE.TITLE.IBIZBOOK.EDITVIEW",
      "lanResType" : "PAGE",
      "mOSFilePath" : "pslanguageres/Auto1395",
      "name" : "界面文本（PAGE.*）[TITLE.IBIZBOOK.EDITVIEW]",
      "rTMOSFilePath" : "pslanguageres/Auto1395",
      "refFlag" : true
    },
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZBOOKEditView.json",
      "viewType" : "DEEDITVIEW"
    }
  } ],
  "title" : "图书数据重定向视图",
  "getTitlePSLanguageRes" : {
    "defaultContent" : "图书数据重定向视图",
    "lanResTag" : "PAGE.TITLE.IBIZBOOK.REDIRECTVIEW",
    "lanResType" : "PAGE",
    "mOSFilePath" : "pslanguageres/Auto2137",
    "name" : "界面文本（PAGE.*）[TITLE.IBIZBOOK.REDIRECTVIEW]",
    "rTMOSFilePath" : "pslanguageres/Auto2137",
    "refFlag" : true
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "DEREDIRECTVIEW",
  "enableCustomGetDataAction" : false,
  "enableDP" : true,
  "enableWorkflow" : true,
  "redirectView" : true,
  "modelid" : "9826dd82f687825c543cc0598615dd5b",
  "modeltype" : "PSAPPDEVIEW"
}